"MLS_Exporting" = "エクスポート";
"MLS_ExportToFileContent" = "エクスポート形式を選択してください";
"MLS_ExportSuccessRowData" = "エクスポート成功：%td件の連絡先";
"MLS_ExportFailed" = "エクスポート失敗";
"MLS_ExportDeviceStorageNotEnough" = "ディスク容量が不足しています！";
"MLS_ExportCloudStorageNotEnough" = "クラウドのストレージが不足しています！";
"MLS_GeneratingData" = "データ生成中…";
"MLS_PleaseSelectExportCRMTitle" = "CRMの同期/エクスポートモードを設定してください";
"MLS_ExportCRMMessageFormat" = "Salesforce 同期/エクスポートモードの設定に成功：%@";
"MLS_ExportCRM_Contact" = "連絡先にエクスポート";
"MLS_ExportCRM_Opportunity" = "リードにエクスポート";
"MLS_ExportToSalesforceSuccessfully" = "選択された連絡先をSalesforceへエクスポートするように、WorldCard Teamサーバーに通知されました。";
"MLS_PleaseSelectContactAndThenExport" = "連絡先が選択されていません。";
"MLS_UnSyncContactsExportToCRM" = "選択されたデータをサーバーに同期した後で、Salesforceにエクスポートしてください。";
"MLS_CRMExportMode_ContactAutoSync" = "自動で連絡先を同期";
